RubyGems Navigation menu

epp-client 2.1.0

Client for communicating with EPP services

Gemfile
          gem 'epp-client', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install epp-client
  
  
  
  
  
  
  

Total downloads 5,062

For this version 152

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.1.0 - October 16, 2014 (40 KB)
  2. 2.0.0 - October 16, 2014 (39.5 KB)
  3. 1.0.0 - June 2, 2014 (37.5 KB)
  4. 0.0.3 - April 21, 2011 (9.5 KB)
  5. 0.0.2 - December 21, 2010 (9.5 KB)
Show all versions (6 total)

Runtime Dependencies: